<style type="text/css">
  tr { font-family: Arial, Helvetica, Verdana, sans-serif} /*Sinnloszeile, da oft ignoriert*/

body {
    color: black; 
	background-color: #fbf8f4;
	background-image: url(layout/hintergrund.jpg);
	background-repeat: repeat;
    font-family: Arial, Helvetica, Verdana, sans-serif;
    margin: 0; padding: 0;
    text-align: center;  /* Zentrierung im Internet Explorer */
  }

  
div#seite {
    text-align: left;    /* Seiteninhalt wieder links ausrichten */
    margin: 0 auto;      /* standardkonforme horizontale Zentrierung */
    width: 903px;
	background-image: url(layout/streifen_hintergrund.jpg);
	background-repeat: repeat-y;
    padding: 0;
    position: relative;
	font-family: Arial, Helvetica, Verdana, sans-serif; color: #666666; font-weight: normal; font-size: 10pt; text-decoration: none; line-height: 1.5; 
  }
  
html>body div#seite {
    border: 0px solid #660000;  /* Farbangleichung an den Internet Explorer  */
  }


div#oben { margin: 0 top;
	vertical-align: top; 
	width: 903px;
	height: 166px;
	position: relative; 
    border: 0px solid #660000;
	}

div#inhalt { margin: 0 top;
    border: 0px solid #660000;
	vertical-align: top; 
	width: 903px;
	position:relative;
	}


div#links {
	vertical-align: top; 
    margin: 0; padding: 0px;
	width: 254px;
	z-index:3;
    border: 0px solid #660000;
	float: left;
	min-height: 250px;
    padding: 0px;
	}

div#rechts {
    vertical-align: top;
    margin: 0px;
    padding-top: 0px;
    padding-left: 0px;
	width: 649px; 
    border: 0px solid #660000;
	float: right;
	min-height: 200px;
  }


div#fusszeile {
   	clear: both;
	vertical-align: bottom;
	height: 157px;
    margin: 0; padding: 0;
    text-align: top;
	position: relative;
    border: 0px solid #660000;

  }

div#scrabble {
	vertical-align: bottom;
	position: bottom;
	}


 ul#navigation1 {
    margin-left: 40px; 
	margin-top: 40px;
	padding: 0px;
    text-align: left;
	width: 190px;
  }

  ul#navigation1 li {

    list-style-image: none;
    display: block;
    margin: 0; padding: 0;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	width: 190px;
	height: 32px;
  }

  ul#navigation1 a, ul#navigation2 span {
    margin-left: 0px;
    padding: 0px;
    font-family: Arial, Helvetica, Verdana; sans-serif; font-size: 12px; font-weight: 500; text-decoration: none; line-height: 2.7; letter-spacing: 0,5px; 
    vertical-align: bottom;
    color: #999999; 
  }
 
  ul#navigation1 a:hover, ul#navigation2 span {
    color: #3e72a2; 
  }

 li#navigation_oben {
	border-top: 1px; border-top-style: solid; border-top-color: #999999;	
  }

  ul#liste {
    margin-left: 25px; 
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px;
    text-align: left;
  }

  ul#liste li {

    list-style-image: url(layout/strich.gif);  
    margin: 0px; padding: 2px;
  }


#image1 {position:absolute; top:0px; left:0px; z-index:2}
#image2 {position:absolute; top:0px; left:0px; z-index:2}

#title1 {position:absolute; bottom:2px; right:40px; z-index:3}
#title2 {position:absolute; top:30px; left:0px; z-index:3}

#title3 {position:absolute; top:5px; right:40px; z-index:3}
#title4 {position:absolute; top:25px; right:60px; z-index:3; font-family: Arial,Helvetica,Verdana; sans-serif; color: #ececec; font-weight: bold; font-style: normal; font-size: 56px; line-height: 1.0; text-decoration: none; text-align: right; letter-spacing: -2px;}
#title5 {position:relative; top:10px; left:53px; z-index:5}


p {margin-top: 10px; margin-bottom: 10px;}
table {padding: 0px; margin:0px; }
tr#inhalt {vertical-align: top;}
td#bild {text-align: right;}
td#platzhalter {padding-top: 30px;}
td#links {border-bottom: 1px solid #999999; border-top: 0px solid #006600; background-color: #f2f2f2}
td#verzeichnis {border-bottom: 1px solid #006600; border-top: 1px solid #006600; background-color: #ecf2e1;}
td#linie { border-top: 1px solid #006600;}
td#zurueck {border-bottom: 1px solid #006600; border-top: 1px solid #006600; background-color: #ecf2e1; horizontal-align: right}



h1 {font-family: Arial,Helvetica,Verdana; sans-serif; color: #738da5; font-weight: bold; font-style: normal; font-size: 18px; line-height: 1.0; text-decoration: none; text-align: left; text-align: top; margin-top: 13px; margin-bottom: 13px;} 
h2 {font-family: Arial,Helvetica,Verdana; sans-serif; color: #738da5; font-weight: bold; font-style: normal; font-size: 15px; line-height: 1.5; text-decoration: none; text-align: left; margin-top: 13px; margin-bottom: 13px;} 

a:link { font-family: Arial, Helvetica, Verdana; sans-serif; color: #999999; font-size: 13px; font-weight: bold; text-decoration: none; }
a:visited { font-family: Arial, Helvetica, Verdana; sans-serif; color: #999999;  font-size: 13px; font-weight: bold; text-decoration: none; }
a:hover { font-family: Arial, Helvetica, Verdana; sans-serif; color: #3e72a2; font-size: 13px; font-weight: bold; text-decoration: none; }
</style>